### Welcome to Fatal Experiment 2.
- This is an early build. 18 levels are currently available. Please report any issues you find to Project Zaero#9999 on Discord.

Features:
- 8 Campaign Expeditions: Experience the storyline in Fatal Experiment 2. Expeditions may last over an hour and will challenge your team.
- 10 Bonus Expeditions: Arcadey / challenge levels. Typically 10 to 40 minutes, these levels are to-the-point and get you straight into the action. They vary drastically and offer a wide variety of experiences.
- 30 Custom Guns (4 are level specific).
- 2 Custom Sword Melee Weapons.
- Heavily Modified Vanilla Melee Weapons.
- Flashlight tool for Steatlh expeditions.
- Terrible Custom Vanity Helmets.
- Terrible Custom Palettes.
- 13 Classes to pick from that evolve over the course of an expedition by earning XP from kills and assisted kills.
- Many enemy variants with different abilities such as grappling, bleeding, knockback melee, and more.
- Greatly improved gunplay over the original Fatal Experiment.

Good luck down there.


# Release Notes:
`V0.8.9`
* Bonus 4-3 "Raid" added, remix of Fatal Experiment's "Raid."

* Reworked Bleed with EEC update. Bleed now has a lower chance to proc on hit by ~10%, deals less damage per tick, but can now have different bleed effects stack.
* Reworked Veils again. They now fire out a slow barrage that suddenly launches toward players. This may be their final version.
* Added functionality for seeing enemy names and HP value when they are tagged. This is OFF by default, enable in Config editor BepinEx/config/GTFO.EECustomization.cfg if you would like to use this feature.
* Added custom bio tracker icon to Giant Generators and their minions.
* Fixed issue where the Queen Mother spawned the wrong enemies.
* Fixed some incorrect expedition depth values.

`V0.8.8`
* Act 3-2 "Crystallized" adjustments.
- Fixed a typo in objective text. Added 60 seconds to the surge timer to add leeway for a rough start.
- Fixed an issue where a Team Scan was actually a Solo Scan. It is now actually a Team Scan.
- Fixed an issue where Becky The Immortal could spawn during the final alarm instead of The Patriarch.
- Fixed an issue where the final alarm would only spawn one boss.
- Fixed an issue where the reactor's final wave would cause Persistent Alarms indefinitely. They are now Persistent Alarms with a Limit of spawns.

* Enemy Changes
- Crystalline Enemy HP nerf. These enemies are generally very tanky, inflict bleed, grapple, and do not stagger. Their crit multiplier is also entirely dependent on your gun, making it unrewarding to score crits. Their health has been toned down slightly to make them more fair to non-damage classes. Striker 55 -> 50, Brawler 99 -> 90, Charger 83 -> 75, Frank 330 -> 300, Shooter 69 -> 60, Sidestepper 88 -> 80, King 3000 -> 2750

* Misc. Changes
- Fixed an issue where Generalist heals to full every levelup. They now properly heal 4%.

`V0.8.7`
* Fixed rendering issue on the giant sword. Reduced charge time 4.5 -> 3.8 and the charge can be held longer. Raised sprint speed 67% -> 90%.
* Renamed helmet "Spitter" to "The Flesh" and added an icon.
* Added an actual Spitter helmet.
* Added "Nightmare" helmet.

`V0.8.6`
* Same as previous patch but works properly.

`V0.8.5`
* Added a massive sword with ridiculous damage.
* Nerfed Adrenaline Rush melee charge/shove speed +200% -> +50%.
* Added a spitter helmet.

`V0.8.4`
* Melee Weapon Adjustments
- Reduced "Sword" precision to 75%. This means a striker with 3x Crit will instead be 2.25x Crit. Reduced light damage 8 > 6, max damage charge time 1.5 > 1.8 seconds.

* Fixed medkits in 4-2.
* Added a bandaid fix for edge cases where melee would leave enemies at 0.0001% or less HP instead of killing them.
* Reduced Veil projetile count again as they still severely hinder performance at times. Their projectiles now move much faster and deal more damage.

`V0.8.3`
* Melee Weapon Adjustments
- Added "Sword" melee weapon. Specialized in high base damage with no added multipliers (stagger, precision, back, stealth).
- Added the full speed diagonal charging sprint from the Assassin Knife to the Bat and Sword.

`V0.8.2`
* Act 4-2 "Onslaught" adjustments.
- Nerfed shooter room.
- Added 1 use of tool and 2 uses of ammo to the Class 7 Alarm zone.
- Class 7 Alarm scan will now draw.
- Added 5 use ammo to the final hub area.
- Removed Burst Shooters from the final hub area.

`V0.8.1`
* Act 4-2 "Onslaught" adjustments.
- Moved a cell.

`V0.8.0`
* Act 4-2 "Onslaught" added.

* Class Adjustments:
- Generalist Buffed. Max Level Damage 10% -> 20%, Armor 10% > 20%, Speed 100% -> 110%, Reduced XP requirements for all levels.

* Misc Adjustments:
- Corrected the text color of Team, Multi-Team, Expansive, and MK.2 Expansive scans.
- Corrected the text color of a Flat Scan on an alarm where it was displayed as green instead of white.
- Added unique scout waves to 3-1, 3-2, and 4-1 as they had the same waves as 2-1.
- Fog in Act 2-2 now has no oxygen as intended so you can't fog dive.
- Added the DeadBodyFix plugin so you waste less ammo.
- Added the ResourceHelper plugin to fit the faster pace of most of Fatal 2.
- Veil performance improved again.

* V0.8.0 Is a stable build with significant balance changes with full access to the first 3 tiers of expeditions as well as both Act 4 expeditions. Builds prior may not be stable and are not recommended. Full detailed patch notes for early versions can be found in the files. Some builds are known to be broken; play 0.8.0+ for a stable release.